/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#fff; 
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8125em; 
	line-height:1.3846em;
	color:#9aa2b7;
	min-width:1000px;
	background:url(../images/body-bg.gif) 0 0 repeat;
	text-align:justify;
}

html, body { height:100%;}


p {padding-bottom:18px;}

a {
	color:#9aa2b7; 
	outline:none;
}
a:hover
{
    color: #ffa500;
	text-decoration:none;
}
a.active {
    color: #ffa500;
    text-decoration: none;
}

/* Global Structure ============================================================= */
#main {
	margin: 0 auto;
	position: relative;
	width: 980px; }

	/* Header */
	header{
		position:relative; z-index:10;
	}
	
	/* Content */
	section#content {z-index:2; 
	                 position:relative; 
	                 width:100%;
	                 
		
	}			
	/* Footer 
	footer{height:200px;
		
	}*/
	.relative {
		position:relative;
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:5px 15px 10px 0; 
	float:left;
}

.img-indent1 { 
	margin:0 19px 0 0; 
	float:left;
}

.img-indent2 { 
	margin:0 13px 0 0; 
	float:left;
}
.img-indent3 { 
	margin:0 14px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}
.extra-wrap1 { 
	overflow:hidden;
}
#page1 h1 {padding:10px 0px 20px 0px;
	float:left;}
h1 {padding:10px 0px 0px 0px;
	float:left;}	
h1 a {
	text-indent:-5000px; 	 
	background:url(../images/logo.png) 0 0 no-repeat;	 
	width:520px;
	height:62px;
	display:block;
	
}

h2 {font-size:18px; line-height:1.2307em; color:#ffa500; font-weight:bold;}
.h3-bot {padding-bottom:13px;}
h3 {font-size:18px; line-height:1.2307em; color:#ffa500;}
.h3-bot {padding-bottom:13px;}
h3 strong {letter-spacing:-3px;}

h4 {font-size:15px; line-height:1.2307em; color:#1868EE;}
.h4-bot {padding-bottom:15px;}
h4 strong {letter-spacing:-3px;}
h4 .text-top {margin-top:-7px; letter-spacing:normal; display:inline-block;}

h5 {font-size:38px; line-height:1.2307em; color:#1868ee;}
.h5-bot {padding-bottom:21px;}
.h5-bot1 {padding-bottom:27px;}
.h5-bot2 {padding-bottom:23px;}
.h5-top {padding-top:49px;}

h6 {font-size:21px; line-height:1.2307em; color:#fefefe; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal;}
/*===== header =====*/
#header {
	
}
.bg {background:url(../images/bg.gif) 0 0 repeat-x; height:30px;}
.list {color:#fefefe; float:right; padding:4px 13px 0px 0px; position:relative;}
.list li {float:left;}
.list a {color:#fefefe; margin:0px 0px 0px 37px; text-decoration:none;}
.list a:hover {text-decoration:underline; color:#ff9c00;}

.list .last {margin-left:10px;}

.list-bg {
	background:url(../images/list-bg.gif) 0 0 no-repeat;
	position:absolute;
	height:21px;
	width:1px;
	right:120px;
	top:4px;
}
.vlist-bg {
	background:url(../images/list-bg.gif) 0 0 no-repeat;
	position:absolute;
	height:21px;
	width:1px;
	right:76px;
	top:4px;
}

.extra {background:#04040a url(../images/extra.jpg) 0 0 repeat-x; }

.list1 {float:right; padding:86px 0px 0px 0px; margin-right:-2px;}
.list1 li {float:left; padding-right:12px;}


.pad-top {padding-top:84px;}
.pad-top1 {padding-top:46px;}
.pad-top2 {padding-top:19px;}
.pad-top3 {padding-top:23px;}
.pad-top4 {margin-top:-2px; display:inline-block;}


.pad-bot {padding-bottom:30px;}

.indent {padding-top:32px;}
.indent1 {padding-top:52px;}
.indent2 {padding-top:69px;}
.indent3 {padding-top:55px;}
.indent4 {padding-top:46px;}

.indent-bot {padding-bottom:20px;}

.color {color:#FFA800; font-weight:bold; font-style:italic;}
.color2 {color:#fff; font-weight:bold;}
.color1 {color:#ff9c00;  font-weight:bold;}

.font {line-height:21px;}
.list2-1 .font1 {line-height:21px; padding:7px 0px 8px 29px;}

.text-top1 {padding-top:9px; display:inline-block;}
.text-top2 {padding-top:5px; display:inline-block;}
.text5 {margin-top:-5px; color:#fff; font-weight:bold; padding-bottom:19px;}
/*===== content =====*/
#content {
	
}
.box {height:439px; width:950px; background:url(../images/box.jpg) 0 0 no-repeat; margin:19px 0px 5px 0px; position:relative;

}

.link1 {position:absolute; height:36px; width:24px; background:url(../images/link1.png) 0 0 no-repeat; top:202px; right:6px;}
.link1:hover {background:url(../images/link1.png) 0 -36px no-repeat;}

.link2 {position:absolute; height:36px; width:24px; background:url(../images/link2.png) 0 0 no-repeat; top:202px; left:9px;}
.link2:hover {background:url(../images/link2.png) 0 -36px no-repeat;}

.text2 {font-size:40px; line-height:1.2307em; color:#fff; padding:199px 0px 0px 85px;}
 * + html .text2 {padding:203px 0px 0px 85px;}
.text2 b {text-transform:uppercase; margin-top:-18px; display:inline-block;}
.text2 em {text-transform:uppercase; margin-top:-9px; display:inline-block;}

.button {margin:1px 0px 0px 86px; z-index:999;}
.button a {background:url(../images/button.gif) 0 0 repeat-x; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; line-height:1.2307em; color:#fff; text-transform:uppercase;
text-decoration:none; padding:12px 12px 12px 12px; display:inline-block;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
}
.button a:hover {background:#0851aa;}

#search-form input {border-left:1px solid #a9a9a9; border-top:1px solid #a9a9a9; border-bottom:none; border-right:none; width:196px; padding:15px 0px 15px 10px; display:inline-block;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
}
#search-form {padding:20px 0px 0px 38px;}
#search-form label {width:156px;}

.link3 {background:url(../images/tail-button.gif) 0 0 repeat-x #043c97;  font-size:21px; line-height:1.2307em; color:#fff; display:inline-block; font-family:'Ubuntu', arial, serif; margin-left:-3px; margin-top:-1px;
text-decoration:none; padding:8px 16px 14px 16px;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
}
.link3:hover {background:#ff8c00;}

.link4 {background:url(../images/link-bg.gif) right 8px no-repeat;  font-size:21px; line-height:1.2307em; color:#ffa600; display:inline-block; padding-right:10px; text-decoration:none; font-size:16px; 
}
.link4:hover {color:#fff;}

.link4-top {margin-top:17px;}
.link4-top1 {margin-top:21px;}

.box1 {background:url(../images/pic.png) 0 0 repeat; height:94px; width:361px;  float:left;}

.vf-menu li { float:left;position:	relative;font-size:21px;line-height:26px;text-align:center;padding-right:1px;}
.vf-menu a {display:block;position:relative;background:url(../images/menu-bg.gif) 0 0 repeat-x;
			color:#fff;text-decoration:none;padding:16px 0 15px 0;width:117px;}
.vf-menu a:focus, .vf-menu a:hover, .vf-menu a.active {	background:url(../images/menu-bg.gif) 0 -94px repeat-x;	outline:0;color:#151515;}



.sf-menu li { float:left;position:	relative;font-size:21px;line-height:26px;text-align:center;padding-right:1px;}
.sf-menu a {display:block;position:relative;background:url(../images/menu-bg.gif) 0 0 repeat-x;color:#fff;text-decoration:none;padding:31px 0 37px 0;width:157.5px;}
.sf-menu li li {padding:0;font-size:18px;background:url(../images/marker2.png) 14px 18px no-repeat;text-align:left;line-height:36px;padding:0 0 0 30px;}
.sf-menu li li a {background:none;padding:0 0 0 0;display:inline-block;text-decoration:none;width:auto;}
.sf-menu ul {position:absolute;top:-999em;width:216px;display:none;background:url(../images/pic-3.png) 0 0 repeat;padding:12px 0px 18px 0px;}
.sf-menu ul ul {position:absolute;top:-999em;display:none;width:140px;background:none;}
.sf-menu li li li {line-height:35px;background:none;padding:0 0 2px 0;font-size:16px}
.sf-menu li li li a {background:url(../images/li-marker2.png) 9px 16px no-repeat #fff;color:#000;padding:0 0 0 20px;display:block;width:120px;}
.sf-menu ul li {width:100%;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {left:0;top:94px; /* match top ul list item height */		z-index:99;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:191px; /* match ul width */		top:-10px;}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {left:10em; /* match ul width */	top:00px;}

.sf-menu li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a.active {	background:url(../images/menu-bg.gif) 0 -94px repeat-x;	outline:0;color:#167bfe;}
.sf-menu li li.sfHover > a,	.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a.active {text-transform:none;background:none;color:#ffa100;}
.sf-menu li li li.sfHover > a,.sf-menu li li li a:focus, .sf-menu li li li a:hover, .sf-menu li li li a.active {background:url(../images/li-marker3.png) 9px 16px no-repeat #ffa700; font-size:16px;color:#fff;}
/*** arrows **/
.sf-menu a.sf-with-ul {	padding-right: 	2.25em;	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	
}


.sf-menu > li.menu-active > a:hover   {background:url(../images/menu-activ.gif) 0 0 repeat-x!important; text-transform:none; color:#fff; font-size:21px;}
.sf-menu > li.menu-active.sfHover > a {background:url(../images/menu-activ.gif) 0 0 repeat-x; text-transform:none; color:#fff; font-size:21px;}
 /* start slidre */
* {
	padding:0;
	margin:0;
}
.slider {
	width:873px !important;
	height:410px;
	margin:0 auto;
	position:absolute;
	left:38px;
	top:14px;
	padding:0px;
	z-index:95;
	overflow:hidden;
}
.items {
	display:none;
	
}
.play.paused {
	color:#f00;
}


.banner {
	width:500px;
	min-height:50px;
	position:absolute;
	left:-38px;
	bottom:32px;
	z-index:98;
}
	.banner a {
		position:relative;
		z-index:10
	}


.controls {
	position:absolute;
	bottom:101px;
	right:8px;
	z-index:9;
	width:100%;
	height:55px;
}

.controls a {
	color:#fff;
	float:left;
}

.controls a.prev {
	display:block;
	height:36px;
	width:24px;
	text-indent:-5000px;
	background:url(../images/link2.png) 0 0 no-repeat;
	position:relative;
	top:-80px;
	left:17px;
	z-index:99;
	
}
.controls a.prev:hover {
	background:url(../images/link2.png) 0 -36px no-repeat;
	cursor:pointer;
}

.controls a.next {
	display:block;
	height:36px;
	width:24px;
	text-indent:-5000px;
	background:url(../images/link1.png) 0 0 no-repeat;
	position:absolute;
	top:-80px; right:-2px;
}

.controls a.next:hover {
	background:url(../images/link1.png) 0 -36px no-repeat;
	cursor:pointer;
	
}

.box2 {height:439px; width:950px;margin:0px 0px 5px 0px; position:relative; overflow:hidden; background:url(../images/box2.jpg) 0 0 no-repeat;
}
.bg2 {background:url(../images/bg2.png) center 2px no-repeat;}
 /* end slidre */
 
/*karusel */
.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:870px;
    padding:27px 40px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  870px;
    height: 200px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 166px;
    height: 250px;
}
.jcarousel-skin-tango .jcarousel-item a {color:#ffc60f;}
.jcarousel-skin-tango .jcarousel-item a:hover {color:#000;}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 74px;
    right: -3px;
    width: 29px;
    height: 105px;
    cursor: pointer;
    background:url(../images/page2-bg2.png) 0 0 no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background:url(../images/page2-bg2.png) 0 -105px no-repeat;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    top: 74px;
    right: -3px;    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 74px;
    left: 0px;
    width: 29px;
    height: 105px;
    cursor: pointer;
    background:url(../images/page2-bg1.png) 0 0 no-repeat;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background:url(../images/page2-bg1.png) 0 -105px no-repeat;    
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    top: 74px;
    left: 0px;    
}





/*karusel */
 
 
.box3 {background:url(../images/list-box.jpg) 0 0 repeat-y; min-height:375px; width:270px; margin:46px 0px 0px 0px;}
.box3 .padding {padding:30px 0px 0px 18px;}

.list2 li {background:url(../images/marker.png) 0 10px no-repeat; padding:6px 0 6px 29px; font-size:14px; }
.list2 a {text-decoration:none; color:#fefefe; line-height: 26px; }
.list2 a:hover, .list2 li span:hover { padding-left:7px; line-height: 26px;}

.list2-1 li {background:url(../images/marker.png) 0 8px no-repeat; line-height:36px; font-size:14px; padding-left:29px;}
.list2-1 a {text-decoration:none; color:#fefefe;}
.list2-1 a:hover {color:#ffa600;}


.list4 {padding-bottom:23px;}
.list4 li {font-size:21px; line-height:1.2307em; background:url(../images/list4-bg.jpg) 0 0 repeat-x; height:55px; margin-bottom:1px;}
.list4 a {color:#fff; text-decoration:none; padding:13px 0px 15px 15px; display:inline-block; width:255px;}
.list4 li:hover,.list4 li:hover, .list4 a.sactive {background:url(../images/list4-bg1.gif) 0 0 repeat-x;}

.list4-top {padding-top:46px;}

.list5 {padding-bottom:11px;}
.list5 li {font-size:14px; line-height:1.2307em; background:url(../images/list4-bg.jpg) 0 0 repeat-x; height:26px; margin-bottom:1px;}
.list5 a {color:#fff; text-decoration:none; padding:4px 0px 6px 15px; display:inline-block; width:255px;}
.list5 li:hover,.list5 li:hover, .list5 a.sactive {background:url(../images/list4-bg1.gif) 0 0 repeat-x;}

.list5-top {padding-top:26px;}


.list2-top {padding-top:16px;}
.list2-top1 {padding-top:9px;}

.border {border-bottom:1px solid #193460; margin:21px 0px 21px 0px;}

.text4 {color:#fff; font-weight:bold; line-height:21px; margin-top:-5px;}

.img-list {margin:27px 0px 0px 40px; position:relative;}
.img-list li {float:left; margin-right:10px;}

.page2-bg1 {background:url(../images/page2-bg1.png) 0 0 no-repeat; height:105px; width:29px; position:absolute; top:47px; left:-40px;}
.page2-bg1:hover {background:url(../images/page2-bg1.png) 0 -105px no-repeat;}

.page2-bg2 {background:url(../images/page2-bg2.png) 0 0 no-repeat; height:105px; width:29px; position:absolute; top:47px; right:7px;}
.page2-bg2:hover {background:url(../images/page2-bg2.png) 0 -105px no-repeat;}

.name {color:#fff; font-weight:bold; padding:16px 0px 0px 0px;}

iframe {height:292px; width:410px;}

dl span {float:left; width:80px;}

dl a {color:#fff; text-decoration:none;}
dl a:hover {text-decoration:underline;}

.dl-top {padding-top:18px;}

.link6 {color:#fff; text-decoration:none;}
.link6:hover {text-decoration:underline;}

.bg1 {background:url(../images/bg1.gif) center 0 no-repeat;}
/*===== footer =====*/
#footer {
 padding: 20px 0 0;
    text-align: center;
}
.foot-text {padding:41px 0px 0px 0px; color:#fff;}
.foot-text a {color:#fff;}
.foot-text span {color:#ff9c00;}

.text3 {padding:23px 0px 0px 0px;}
.text3 em {color:#fff; font-size:21px;}
.text3 span {color:#1f4cf7; font-size:30px; line-height:1.2307em; margin-top:-6px; display:inline-block;}

.list3 {padding-top:11px;}
.list3 li a {background:url(../images/marker2.png) 0 5px no-repeat; color:#fff; font-size:13px; line-height:28px; text-decoration:none; padding-left:12px;}
.list3 a:hover {color:#ffa600;}
/*----- forms -----*/
#contacts-form {padding-top:26px;}
#contacts-form label {display:block; height:31px;}
#contacts-form input {width:253px; color:#9aa2b7; padding:3px 8px; border:none;  background:#02193d; font-family:Verdana, Geneva, sans-serif; height:23px;  line-height:1.2307em;
}
#contacts-form textarea {height:107px; width:253px; color:#9aa2b7; padding:6px 8px; border:none;  background:#02193d; overflow:auto; font-family:Verdana, Geneva, sans-serif;

}
.link5 {float:right; margin:5px 0px 0px 0px;}
.link5 a {background:url(../images/sub-bg.gif) 0 0 repeat-x; padding:5px 20px 6px 17px; text-transform:uppercase; color:#fff; text-decoration:none; line-height:26px; display:inline-block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.link5 a:hover {background:#ffa600;}

/*==========================================*/
 
/* Project specifics =========================================================== */
.link7 {float:left; margin:5px 5px 0px 5px;}
.link7 a { text-decoration:none; line-height:26px; display:inline-block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.link7 a:hover { color:#00FFFF; }
.link6 {float:right; margin:5px 5px 0px 0px;}
.link6 a {background:url(../images/sub-bg.gif) 0 0 repeat-x; padding:5px 20px 6px 17px; text-transform:uppercase; color:#fff; text-decoration:none; line-height:26px; display:inline-block; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.link6 a:hover {background:#ffa600;}

.topleft { background-color:#999999;vertical-align:middle;font-family:Arial, Tahoma, Helvetica;font-size:12px;font-weight:normal;color:#FFFFFF;padding:3px;border-top:#FFFFFF solid 1px;border-left:#FFFFFF solid 1px;border-right:#FFFFFF solid 1px;border-bottom:#FFFFFF solid 1px;	}
.topright { background-color:#999999;vertical-align:middle;font-family:Arial, Tahoma, Helvetica;font-size:12px;font-weight:normal;color:#FFFFFF;padding:3px;border-top:#FFFFFF solid 1px;border-right:#FFFFFF solid 1px;border-bottom:#FFFFFF solid 1px;	}	

.botleft { background-color:#CCCCCC;vertical-align:middle;font-family:Arial, Tahoma, Helvetica;font-size:11px;font-weight:normal;color:#02183F; padding:3px;border-bottom:#FFFFFF solid 1px;border-left:#FFFFFF solid 1px; border-right:#FFFFFF solid 1px;border-bottom:#FFFFFF solid 1px;	}
.botright {	background-color:#CCCCCC;vertical-align:middle;font-family:Arial, Tahoma, Helvetica;font-size:11px;font-weight:normal;color:#02183F;padding:3px;border-bottom:#FFFFFF solid 1px;border-right:#FFFFFF solid 1px;border-bottom:#FFFFFF solid 1px;	}	

.bdrtop { background-color:#CCCCCC;vertical-align:middle;font-family:Arial, Tahoma, Helvetica;font-size:11px;font-weight:normal;color:#02183F; padding:3px;border-top:#006600 solid 1px; }
.bdrbot { background-color:#CCCCCC;vertical-align:middle;font-family:Arial, Tahoma, Helvetica;font-size:11px;font-weight:normal;color:#02183F;padding:3px;border-bottom:#FFFFFF solid 1px; }	

.bdrnon { background-color:#CCCCCC;vertical-align:middle;font-family:Arial, Tahoma, Helvetica;font-size:11px;font-weight:normal;color:#02183F;padding:3px; }	


.table_row:hover td { background-color:#D9FFCE; cursor:pointer; }
/* Pour some CSS below ========================================================= */


div.testi {
    
   /* background: url("../images/testi-icon.png") no-repeat scroll 16px 16px transparent;*/
    border: 1px solid #05193c;
    float: left;
    margin: 0 0 14px 0;
    padding: 10px;
    width: 920px;
}

div.testi p {
    padding-bottom: 0;
    float:left;
    margin:0px;
}

div.testi1 {
    
   /* background: url("../images/testi-icon.png") no-repeat scroll 16px 16px transparent;*/
    border: 1px solid #05193c;
    float: left;
    margin: 0 0 14px 0;
    padding: 10px;
    width: 900px;
}

div.testi1 p {
    padding-bottom: 0;
    float:left;
    margin:0px;
}

div.testi2 {
    
   /* background: url("../images/testi-icon.png") no-repeat scroll 16px 16px transparent;*/
    border: 1px solid #03121d;
    float: left;
    margin: 0 0 14px 0;
    padding: 10px;
    width: 880px;
}

div.testi2 p {
    padding-bottom: 0;
    float:left;
    margin:0px;
}


div.mark
{
    background: url("../images/transparent.png") no-repeat scroll 16px 16px transparent;
    width:44px;
    height:24px;
}
    
.contact_form

{
    margin-top:100px;
}

.full_row{width:630px; display:block; overflow:hidden; text-align:left; color:#fff; font-weight:bold;}
.field_row{margin-bottom:10px;overflow:hidden;}

/************* clear fix *****************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/************* clear fix *****************/
/************************* CONTACT US begins *************************/
#contactCol
{
    width:306px;
    float:left;
    margin-right:4px;
}

#contactCol1
{
    width:330px;
    float:left;
}

#contactCol.lr-margin
{
    margin:0 30px;
}

.contact_vertsplit1
{
    background:url(../images/contact_vertsplit.jpg) repeat-y 318px 0;
}

.contact_vertsplit2
{
    background:url(../images/contact_vertsplit.jpg) repeat-y 650px 0;
}
.download
{
background: url("../images/download-icon.png") no-repeat scroll 200px 4px transparent;

}
input.txtfield
{
    padding:2px;
    width:250px;
    height:28px;
    background-color:#fff;
    border:solid 1px #cccccc;
    font-family:"Trebuchet MS";
    font-size:13px; 
    padding-left:320px;
}

textarea.txtarea
{
    padding:2px;
    width:297px;
    height:180px;
    background-color:#fff;
    /*border:solid 1px #cccccc;*/
    resize:none;
    overflow:auto;
    font-family:"Trebuchet MS";
    font-size:13px;
}

input.btn
{
    margin-left:10px;
    width:75px;
    height:28px;
    background-color:#fff;
    border:solid 1px #448ccb;
    font-family:"Trebuchet MS";
    font-size:13px;
    outline:0;
    cursor:pointer;
    display:block;
    float:right;
}


input.btn:hover
{
    background-color:#448ccb;
    border:solid 1px #448ccb;
    color:#ffffff;
}

#form-main
{
    width:100%;
}

#form-main input {
    background: none repeat scroll 0 0 #1555c2;
    border: medium none;
    color: #fff;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 3px 5px 7px;
    width: 280px;
    
}

#form-main input.reg_col
{
    width:604px;
}

#form-main input1 {
    background: none repeat scroll 0 0 #7cb4fd;
    border: medium none;
    color: #000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 3px 5px 7px;
    width: 280px;
    
}

#form-main input.radio
{
     height: 25px;
    margin-right: 10px;
    /*margin-left:30px;*/
    width: 40px;
    text-decoration:bold;
    color:#ffffff;
    background: none repeat scroll 0 0 transparent;
   /* width:10%;
    display:block;*/
}


#form-main label {
   display: block;
    height: 36px;
}



#form-main .check-col label {
    float: left;
    height: auto;
    padding-bottom: 8px;
    width: 220px;
    
}

#form-main .radio-col {
    float: left;
    margin-bottom: 10px;
    width: auto;
    
}

.radio-col {
    float: left;
    margin-bottom: 10px;
    width: auto;
    
}
.radio-col lmargin {
    float: left;
    margin-bottom: 10px;
    width: auto;
    
}
#form-main .radio-col span {
    float: left;
}


#form-main input.button {
    -moz-transition: all 0.3s ease-in-out 0s;
    background: #0737c9;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-right: 17px;
    padding: 3px 25px 7px;
    width: auto;
    margin: 0 22px 20px 0;
    float:right;
}

#form-main input.button:hover {
    background: #ffab00;
    color: #000;
}
.margin-top
{
    margin-top:-10px;
}

a img
{
    border:none;
}
.scroll { overflow:scroll; 
          height:420px; 
          overflow-x: hidden;
          }
#form-main input.button1 {
    -moz-transition: all 0.3s ease-in-out 0s;
    background: none repeat scroll 0 0 #333333;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-right: 17px;
    padding: 3px 25px 7px;
    width: auto;
    
    float:right;
}
/*#form-main input.button:hover {
    background: none repeat scroll 0 0 #D01727;
    color: #FFFFFF;
}*/

#form-main input.button1:hover {
    background: none repeat scroll 0 0 #D01727;
    color: #FFFFFF;
}

#form-main .col-1
{
    width:300px;
    overflow:hidden;
    float:left;
}

#form-main .col-1.rmargin
{
    margin-right:30px;
}

#UpdatePanel1
{
    margin:0 auto;
    width:700px;
}

.form-col
{
    width:350px;
    float:left;
}

.form-col.rmargin
{
    margin-right:20px;
}

/******************* BOOKING FORM begins *******************/
#form-main input.textfield
{
    background: none repeat scroll 0 0 #7CB4FD;
    border: medium none;
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 3px 5px 7px;
    width: 280px;
}

#form-main textarea.textfield
{
    background: none repeat scroll 0 0 #7CB4FD;
    border: medium none;
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 3px 5px 7px;
    width: 280px;
}
/******************* BOOKING FORM begins *******************/

.margin-top
{
    margin-top:-10px;
}



input.txtfield
{
    padding:2px;
    width:250px;
    height:28px;
    background-color:#fff;
    border:solid 1px #cccccc;
    font-family:"Trebuchet MS";
    font-size:13px; 
    padding-left:320px;
   
}

textarea.txtarea
{
    padding:2px;
    width:297px;
    height:180px;
    background-color:#fff;
    /*border:solid 1px #cccccc;*/
    resize:none;
    overflow:auto;
    font-family:"Trebuchet MS";
    font-size:13px;
}

input.btn
{
    margin-left:10px;
    width:75px;
    height:28px;
    background-color:#fff;
    border:solid 1px #448ccb;
    font-family:"Trebuchet MS";
    font-size:13px;
    outline:0;
    cursor:pointer;
    display:block;
    float:right;
}


input.btn:hover
{
    background-color:#448ccb;
    border:solid 1px #448ccb;
    color:#ffffff;
}

textarea
{
        background: none repeat scroll 0 0 #1555c2;
        border: medium none;
		color: #fff;
        font-family: Trebuchet MS;
        font-size: 13px;
        height: 26px;
        padding: 2px 0 0 5px;
        width: 285px !important;
		overflow:auto;
		resize:none;
		 margin-bottom: 8px;
		
		}
		
textarea.textarea1
{
        background: none repeat scroll 0 0 #1555C2;
        border: medium none;
		color: #fff;
        font-family: Trebuchet MS;
        font-size: 13px;
        height: 140px;
        padding: 2px 0 0 5px;
        width: 285px !important;
		overflow:auto;
		resize:none;
		 margin-bottom: 8px;
		
		}
/************************* CONTACT US ends *************************/	
.mar1
{
    margin-right:20px;
    float:left;
    width:200px;
}
#form-main label.mar2
{
    margin-right:20px;
   
    width:200px;
}

.mar-bot
{
    margin-bottom:8px;
}

.course
{
    font-style:italic;
    color:#fff;
    line-height:28px;
}
.lmargin
{
    margin-right:57px;
}

.ptop1{padding-top: 32px;}
.ptop2{padding-top: 0;}







